package modules
import com.google.inject._
import models.services._
import models.services.impl._
import infra.services._
import infra.services.impl._
class ServiceModules extends com.google.inject.AbstractModule{
  @Override
  protected def configure() {
    bind(classOf[ProjectManager]).to(classOf[ProjectManagerImpl])
    bind(classOf[SendMail]).to(classOf[SendMailImpl])
  }

}